Acekard2i DSi "an error has occured..."

Discussion in 'Acekard' started by ineedaspeed, Feb 1, 2010.

Feb 1, 2010
  1. ineedaspeed
    OP

    Newcomer ineedaspeed Newbie

    Joined:
    Jan 31, 2010
    Messages:
    5
    Country:
    United States
    Just received two acekard 2i from consolesource. My NDSi has firmware version 1.3u and the cart has HW 8181. The Acekard icon DOES show up on the DSi menu. When I click on the icon, I get "an error has occurred. Press and hold the power button... etc". I've loaded the memory card with 4.21 from acecard website and also tried akaio 1.5/1.5.1. Both firmwares give me the same error. Both carts work fine in my NDSLite. My 2gb mSD card is from a retail store and properly formatted in fat32. TIA.


    Fixed: Just use Dark Knight's link and use that FW to update your card.
     
  2. Dark^'^Knigh

    Member Dark^'^Knigh GBAtemp Maniac

    Joined:
    Apr 25, 2007
    Messages:
    1,043
    Location:
    Paradise
    Country:
    Australia
    Well, that's the problem you get when trying to run the AK2i on a DSi already running 1.4. This is probably going to sound stupid and, given there's no other advice at this stage, I'm going to suggest to d/l the AK2i 1.4 FW Update Fix and run it on your DSL, then plug AK2i in your DSi and see if that does the trick.
    Link - http://gbatemp.net/index.php?showtopic=206...15&start=15

    You'll see the Mediafire link in my post (4 from the top). [​IMG]
     
  3. ineedaspeed
    OP

    Newcomer ineedaspeed Newbie

    Joined:
    Jan 31, 2010
    Messages:
    5
    Country:
    United States
    NDSi has firmware version 1.3u. I tried the r4i update on the AK2i using my DSLite but it still giving me the error on the DSi.

    Edit: Thanks that FW worked. The other one that I tried before that was ak2ifw_update_14 and that one would just get stuck at 0%. The r4i update didnt work i guess. Thanks again DK.
     
  4. C175R

    Member C175R GBAtemp Pirate

    Joined:
    Sep 12, 2009
    Messages:
    662
    Country:
    United States
    are you sure its 1.3? why don't you do the update for your acekard anyways?
     
  5. ineedaspeed
    OP

    Newcomer ineedaspeed Newbie

    Joined:
    Jan 31, 2010
    Messages:
    5
    Country:
    United States
    System Menu says version 1.3u.
     
  6. Dark^'^Knigh

    Member Dark^'^Knigh GBAtemp Maniac

    Joined:
    Apr 25, 2007
    Messages:
    1,043
    Location:
    Paradise
    Country:
    Australia
    No probs. Strange your AK2i wouldn't work on DSi 1.3u, but anyhow, you're good to update to 1.4u now.

    I needed to use R4i fix to update my AK2i (creating concerns that I had received a clone/fake), but this was before the 'new' AK2i fix surfaced. I'm now convinced I have an authentic AK2i from DX after reading threads about AK Team's notice of clones & realhotstuff's thread [​IMG]
     
  7. luissal

    Newcomer luissal Newbie

    Joined:
    Feb 5, 2010
    Messages:
    6
    Country:
    Brazil
    Please, someone help me too!

    I have a DSi, firmware 1.3U, and a Acekard 2i with the same error.
    I just received my card, and when i insert in the DSi, i get the same error... "an error has ocurred..."

    Problem is, when I put the SAME card in my friends DSi, it works!!!!

    She has a DSi 1.3E...

    So, please, someone help me! I don't know what to do...
     
  8. luissal

    Newcomer luissal Newbie

    Joined:
    Feb 5, 2010
    Messages:
    6
    Country:
    Brazil
    And my friends card works in her DSi as well, and doens't work in mine, although my DS works with original cards. I really don't know whats going on, please somebody help me!
     
  9. Dark^'^Knigh

    Member Dark^'^Knigh GBAtemp Maniac

    Joined:
    Apr 25, 2007
    Messages:
    1,043
    Location:
    Paradise
    Country:
    Australia
    Firstly, have you updated your AK2i with the fix? If not, why not?

    If your DSi is definitely running 1.3U, it should see the AK2i and allow you to run the DSi fix file on your DSi. If you have already succeeded in updating your AK, then it sounds like you may need to place paper/cardboard inside the Slot-1 with your AK2i (sticker side).
     
  10. luissal

    Newcomer luissal Newbie

    Joined:
    Feb 5, 2010
    Messages:
    6
    Country:
    Brazil
    Is there a way to update my card using my DSi?
    Because it gives me the "an error has ocurred..." thing just when I try to load the Acekard 2i....

    Also tried to put a piece of paper with the card inside the slot, and nothing...

    The strange thing is that, it actually works in my friends DSi, on 1.3E but doensnt work with my 1.3U....

    The language is set to ENGLISH, country to US.... really... dont know what to do.... do you think its a problem with my DSi? But thing is, original games works....
     
  11. tk_saturn

    Member tk_saturn GBAtemp Psycho!

    Joined:
    Jan 26, 2010
    Messages:
    3,327
    Country:
    United Kingdom
    If it runs on your friends DSi, Why don't you just use her DSi to update your card? You should also update hers while you are at it.

    You don't need to use the paper trick, you only need to use that if the DSi doesn't reconize the cart is inserted which normally means there's bad contact.
     
  12. luissal

    Newcomer luissal Newbie

    Joined:
    Feb 5, 2010
    Messages:
    6
    Country:
    Brazil
    Yes, im already talking to her! planning to meet her and her DS tomorrow haha

    but do you guys think it will work? because it doesnt make much sense....

    and did it work with the guy above? was he with the same problem as me, or am i not understanding very well?
     
  13. tk_saturn

    Member tk_saturn GBAtemp Psycho!

    Joined:
    Jan 26, 2010
    Messages:
    3,327
    Country:
    United Kingdom
    It should be fine, just use ak2ifw_update_14_DSi_new.nds which you can find in this archive http://www.mediafire.com/?n4nm0i5dmtm Posted by normatt in the official upgrade thread which really should be a sticky in the Acekard forum.

    There's no reason it won't work when done. As the DSi is concerned it will be the Danny Phantom cartridge which will be inserted.

    If anything goes wrong ak2ifw_update_14_DSL_new.nds (also in the archive) can be used to unbrick the card provided you have another working card to load it from.

    Yes the OP had the same issue as you and yes it worked for him.
     
  14. luissal

    Newcomer luissal Newbie

    Joined:
    Feb 5, 2010
    Messages:
    6
    Country:
    Brazil
    Thank you guys for the support. I'm gonna test it tomorrow, and then I come back here to post the results. TIA
     
  15. luissal

    Newcomer luissal Newbie

    Joined:
    Feb 5, 2010
    Messages:
    6
    Country:
    Brazil
    Thanks guys, it works!
     
  16. Dark^'^Knigh

    Member Dark^'^Knigh GBAtemp Maniac

    Joined:
    Apr 25, 2007
    Messages:
    1,043
    Location:
    Paradise
    Country:
    Australia
    Struth, its been a day already....time really flys where you live [​IMG] Like I did say, always run the update fix first to rule out that possibility of it affecting the running of the AK2i.
    Something just didn't sound right how you were explaining your issue(s).
     

Share This Page